# DatabasePutCommand Constructor
Creates a new DatabasePutCommand.

AsterNet Class Library (Sandcastle documentation)

| DatabasePutCommand Constructor

Creates a new DatabasePutCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DatabasePutCommand(
    	string family,
    	string key,
    	string value
    )

    Public Sub New (
    	family As String,
    	key As String,
    	value As String
    )

    public:
    DatabasePutCommand(
    	String^ family,
    	String^ key,
    	String^ value
    )

    new :
            family : string *
            key : string *
            value : string -> DatabasePutCommand

#### Parameters

family
  Type: System
  String
  the family of the key to set.
key
  Type: System
  String
  the key to set.
value
  Type: System
  String
  the value to set.

See Also

#### Reference

DatabasePutCommand Class
AsterNET.FastAGI.Command Namespace